/*Page Header*/

/*BOF Top bar including greeting,login/out,currencies,languages and other help*/
#navMainWrapper{
	width:990px;
	/*overflow:hidden;*/
	height:26px;
	line-height:25px;
	color:#FFFFFF;
}
#navMainWrapper	#top-greeting {max-width:550px;overflow:hidden;}
#navMainWrapper	#top-greeting li {display:inline;margin-right:5px;}
#navMainWrapper	#top-greeting a{color:#FFFFFF;}

/*topbar currencies list*/
#navMainWrapper .currencies-list {z-index:250;}
#navMainWrapper .currencies-list .hide {display:none;}
#navMainWrapper .currencies-list button {
	background-color: #F5F5F5;
	background:-moz-linear-gradient(center top , #FFFFFF, #E6E6E6) repeat-x;
	border:1px solid #ccc;
	border-bottom-color:#B3B3B3;
	border-bottom-left-radius:4px;
	border-top-left-radius:4px;
	box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05)
	color:#333;
	cursor:pointer;
	display:inline-block;
	margin:0;
	font:11px/11px Arial, Helvetica, sans-serif;	
	float:left;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
	padding:2px 5px 3px;
	width:50px;
}
#navMainWrapper .currencies-list button a {margin:0 5px;display:block;width:30px;}
#navMainWrapper .currencies-list button:hover {
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
#navMainWrapper .currencies-list span.caret{
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000000;
    content: "";
    display: inline-block;
    height: 0;
	margin:4px 0 1px;
	padding-top:2px;
    opacity: 0.3;
    vertical-align: top;
    width: 0;	
}
#navMainWrapper .currencies-list button.dropdown-toggle {border-radius:0 4px 4px 0;border-left:none;width:20px;}
#navMainWrapper .currencies-list button.dropdown-toggle:hover span.caret{opacity:1;}
#navMainWrapper .currencies-list dl {border:1px solid #fff;z-index:100;position:absolute;top:0;left:0;}
#navMainWrapper .currencies-list dt a.current {background:url(../images/y-new.gif) no-repeat 46px -426px;display:block;font-size:16px;width:52px;lien-height:13px;padding:4px 0 0 4px;}
#navMainWrapper .currencies-list ul {background-color:#fff;border:1px solid #B6B6B6;border-radius:3px 3px 3px 3px;box-shadow:0 3px 7px rgba(0,0,0,0.3);}
/*#navMainWrapper .currencies-list dl:hover {background-color:#fff;border:1px solid #B6B6B6;border-radius:3px 3px 3px 3px;box-shadow:0 3px 7px rgba(0,0,0,0.3);}*/
#navMainWrapper .currencies-list ul {display:block;padding-bottom:6px;position:absolute;top:23px;text-align:center;}
#navMainWrapper .currencies-list ul a {display:block;line-height:22px;width:56px;height:22px;}
#navMainWrapper .currencies-list ul a:hover {background-color:#FF1362;color:#fff;}



#lang_main_page{
	color:#00729C;
	padding:0px 7px;
}
#lang_main_page a{
	padding-left:7px;
	padding-right:1px;
	color:#707070;
}
#lang_main_page a:hover{color:#ff1362;}


#top_login_ul{
	list-style:none;
	margin:0px;
	padding:0px;
	color:#707070;
	/*overflow:hidden;*/
}
#top_login_ul li{
	padding:0;
	display:inline-block;
	font-size:12px;
	float:left;
}
#top_login_ul li a{padding:1px 11px; color:#FFF;}
#top_login_ul li.headerdropdown {background-position:16px -71px;position:relative;z-index:300;}
#top_login_ul li.headerdropdown:hover > a {background-color:#FFF;border:1px solid #ccc;border-bottom:none;position:relative;padding:1px 10px;padding-bottom:3px;z-index:1; color:#333333;}
#top_login_ul li.headerdropdown .headerdropdown-menu {background:#FFF;border:1px solid #ccc; border-top:none;position:absolute;top:23px;right:0;width:120px;padding:5px 0;}
#top_login_ul li.headerdropdown .headerdropdown-menu li {float:none;display:block;padding-left:6px;line-height:1.6em;margin-bottom:2px;}
#top_login_ul li.headerdropdown .headerdropdown-menu li:hover {background-color:#E8E8E8;}
#top_login_ul li.headerdropdown .headerdropdown-menu li a{color:#444;display:block;}
/*EOF Top bar including greeting,login/out,currencies,languages and other help*/

/*Logo , Top search and Top Shopping Cart area*/
#logoWrapper  {/*padding:10px 2px 16px 0;*/padding:15px 0px 10px 0; height:59px;}
#logoWrapper #logo{ margin-left:10px;}
#logoWrapper #logo a {background:url(../images/logo.jpg) no-repeat; display:block;width:220px; height:57px;overflow:hidden;text-indent:9999px;position:absolute;top:3px;left:0;}
#logoWrapper .fr {max-width:650px;}
#logoWrapper .fr #logo-words i {color:#747474;display:inline-block;font:italic normal 13px/24px "Times New Roman", Times, serif;height:24px;padding:5px 5px 0 0;}

#logoWrapper .shopcar a {padding-left:35px; line-height:16px;}
#logoWrapper .shopcar a:hover{ text-decoration:none;}
#navMainSearch{width:318px;height:30px; margin:18px 15px 0px 260px;}
#navMainSearch form {display:block;width:100%;margin:0;}
#navMainSearch input.searchText {
	font:13px/24px Tahoma, Geneva, sans-serif;
	display:block;
	background-position:-9px -1px;
	height:30px;
	border:0;
	width:272px;
	padding:0 5px 0 5px;
	color:#4c4c4c;
}
.searchBtn{
	width:35px;
	height:30px;
	cursor:pointer;
	border:none;
	background:url(../images/sbut.gif) no-repeat left 1px;
	position:absolute;
	top:0;
	right:0;
	color:#fff;
	cursor:pointer;
	font:bold 12px Verdana, Geneva, sans-serif;
}
.searchBtn:hover{ background-position:0 -27px;}
.p_img{margin:11px 15px 0px 0px;}
.shipping2{ width:125px;margin-top:8px;}
.home_shopcart{ width:74px;background:url(../images/shopcart.png) no-repeat 0px 3px; width:104px; height:33px;margin-top:15px; }
.home_shopcart:hover{ background-position:0 -32px;}

/*Navigation style*/
.webnav{background-color:#FFF;border:1px solid #b1b1b1;border-bottom-color:#7b7b7b;border-left-color:#7b7b7b;color:#fff;}
.webnav ul{
	background:#6f6e6f;
	background:-moz-linear-gradient(top,#878787,#686868);
	background:-webkit-gradient(linear,left top,left bottom ,from(#878787),to(#686868));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#878787', endColorstr='#686868');
	margin:1px;
	padding:5px 0 4px;
}
.webnav li{display:inline-block;/*position:relative;*/}
.webnav li a{
	border-right:1px solid #a5a3a3;
	color:#FFF;
	display:block;
	float:left;
	font:bold 11px/26px Verdana, Geneva, sans-serif;
	height:26px;
	letter-spacing:-1px;
	padding:0 14px;
	text-decoration:none;
	text-transform:uppercase;
}
.webnav li.last a {border:none;}

/*Breadcrumb style*/
.position {margin-bottom:2px;}
.position .position_bg {color:#000;font-weight:bold; line-height:25px;}
.position .position_bg a {font-weight:normal;color:#666;}
.position ,position_bg a:hover {color:#666;}

#top_login_ul li.headerdropdown{background:url(../images/sanjiao_03.jpg) no-repeat right 11px;}

.free-shipping-sign {background-image:url(../images/common_sprite.png); background-repeat:no-repeat;}
#count_down {
color: #fff;
width: 200px;
height: 35px;
line-height: 35px;
font-weight: bold;
font-size: 22px;
padding-right: 0px;
font-family:Arial, Helvetica, sans-serif;
}
#count_down em{
	float:left;
	display:block;
	width:20px;
	margin-right:29px;
	text-align:center;
}
.register_coup {
position: absolute;
background-image: url(../images/regist_coup.png);
background-repeat: no-repeat;
width: 260px;
height: 21px;
margin-left: 250px;
margin-top: -10px;
}
#to_en dd a {
font-weight: normal;
}
.top_banner_login{
	display:block;
	width:320px;
	height:25px;
	margin:20px 150px 0 0;
}
